@charset "UTF-8";

/* ----------------------------------------------------------------
*	01. Structure
*	02. ad-bnr-top
*	03. tbl-important-info
*	04. str-main
*	05. box-promotion
*	06. modules
*	07. box-service
*	08. box-ranking
*	09. box-ad-01
*	10. box-group-service
*	11. box-pickup
*	12. box-info
*	13. box-press
*	14. box-csr
*	15. ad-bnr-01
*	16. str-aside
*	17. ad-pickup-02
*	20. box-ad-02


*	18. body#business-top
*	19. body#smallbusiness-top

*	21. body#cardloan-top
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
	01. Structure
----------------------------------------------------------------- */

body#top{
}


/* ----------------------------------------------------------------
	02. ad-bnr-top
----------------------------------------------------------------- */

body#top div.ad-bnr-top,
body#business-topdiv.ad-bnr-top,
body#smallbusiness-top div.ad-bnr-top{
margin:0 0 10px;
}


/* ----------------------------------------------------------------
	03. tbl-important-info
----------------------------------------------------------------- */

body#top div.important-info-container{
margin-bottom:15px;
border:1px #FFC000 solid;
}

body#top div.important-info-container table.tbl-important-info{
margin-bottom:0;
background:#FFFAEC;
width:100%;
}

body#top div.important-info-container table.tbl-important-info th.cell-type-01{
padding:2px 10px;
border:3px #FFD659 solid;
width:20%;
background:#FFC000;
text-align:center;
}

body#top div.important-info-container table.tbl-important-info th{
padding:2px 2px 2px 10px;
border-left:1px #FFC000 solid;
width:17%;
font-weight:normal;
}

body#top div.important-info-container table.tbl-important-info td{
padding:4px 2px;
}

body#top div.important-info-container table.tbl-important-info td a{
padding-left:9px;
display:inline-block;
background:url("/shared/images/contents-top/arrow-02.gif") no-repeat 0 0.40em;
}


body#business-top div.important-info-container{
margin-bottom:15px;
border:1px #00b5e3 solid;
}

body#business-top div.important-info-container table.tbl-important-info{
margin-bottom:0;
background:#eaf7fa;
width:100%;
}

body#business-top div.important-info-container table.tbl-important-info th.cell-type-01{
padding:2px 10px;
border:3px #88e1f8 solid;
width:20%;
background:#3fc7e9;
text-align:center;
}

body#business-top div.important-info-container table.tbl-important-info th{
padding:2px 2px 2px 10px;
border-left:1px #00b5e3 solid;
width:17%;
font-weight:normal;
}

body#business-top div.important-info-container table.tbl-important-info td{
padding:4px 2px;
}

body#business-top div.important-info-container table.tbl-important-info td a{
padding-left:9px;
display:inline-block;
background:url("/shared/images/contents-top/arrow-02.gif") no-repeat 0 0.40em;
}


/* ----------------------------------------------------------------
	04. str-main
----------------------------------------------------------------- */

body#top div#str-main,
body#business-top div#str-main,
body#smallbusiness-top div#str-main{
padding-top:15px;
}

body#top div#str-main div.col-2 div.segment,
body#business-top div#str-main div.col-2 div.segment,
body#smallbusiness-top div#str-main div.col-2 div.segment{
width:370px;
}

body.category-gpa-top div#str-container div#str-main div.col-2 div.segment{
width:365px;
}


/* ----------------------------------------------------------------
	05. box-promotion
----------------------------------------------------------------- */

body#top div#str-main div.box-promotion,
body#business-top div#str-main div.box-promotion,
body#smallbusiness-top div#str-main div.box-promotion{
margin-bottom:15px;
padding-bottom:36px;
position:relative;
}

body#top div#str-main div.box-promotion div.tabContainer ul.tabList li a,
body#business-top div#str-main div.box-promotion div.tabContainer ul.tabList li a,
body#smallbusiness-top div#str-main div.box-promotion div.tabContainer ul.tabList li a{
outline:none;
}

body#top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.tabPanel,
body#business-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.tabPanel,
body#smallbusiness-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.tabPanel{
display:none;
}

body#top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.active,
body#business-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.active,
body#smallbusiness-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.active{
display:block;
}

body#top div#str-main div.box-promotion div.tabContainer ul.static li.tabPanel,
body#business-top div#str-main div.box-promotion div.tabContainer ul.static li.tabPanel,
body#smallbusiness-top div#str-main div.box-promotion div.tabContainer ul.static li.tabPanel{
display:block;
}

body#top div#str-main div.box-promotion ul,
body#business-top div#str-main div.box-promotion ul,
body#smallbusiness-top div#str-main div.box-promotion ul{
margin:0;
}

body#top div#str-main div.box-promotion ul.nav-promotion-01,
body#business-top div#str-main div.box-promotion ul.nav-promotion-01,
body#smallbusiness-top div#str-main div.box-promotion ul.nav-promotion-01{
position:absolute;
left:0;
bottom:0;
}

body#top div#str-main div.box-promotion ul.nav-promotion-01 li,
body#business-top div#str-main div.box-promotion ul.nav-promotion-01 li,
body#smallbusiness-top div#str-main div.box-promotion ul.nav-promotion-01 li{
float:left;
}

body#top div#str-main div.box-promotion ul.nav-promotion-01{
padding-right:4px;
padding-left:2px;
background:url(/shared/images/contents-top/box-promotion-nav-bg-01.gif) no-repeat top left;
}

body#top div#str-main div.box-promotion ul.nav-promotion-01 li{
padding:1px 0 2px 1px;
}


/* ----------------------------------------------------------------
	06. modules
----------------------------------------------------------------- */

/* ---------------------------------
	hdg-top-01
 -------------------------------- */
 
body#top div#str-main div.hdg-top-01-container,
body#business-top div#str-main div.hdg-top-01-container,
body#smallbusiness-top div#str-main div.hdg-top-01-container{
margin:0 0 15px;
padding-bottom:3px;
position:relative;
background:#818181 url("/shared/images/contents-top/hdg-top-01-02-bg-02.gif") no-repeat 0 100%;
}

body#top div#str-main .hdg-top-01,
body#business-top div#str-main .hdg-top-01,
body#smallbusiness-top div#str-main .hdg-top-01{
padding:8px 8px 7px;
min-height:1em;
background:url("/shared/images/contents-top/hdg-top-01-02-bg-01.gif") no-repeat 0 0;
}

body#top div#str-main div.hdg-top-01-container p.supplement,
body#business-top div#str-main div.hdg-top-01-container p.supplement,
body#smallbusiness-top div#str-main div.hdg-top-01-container p.supplement{
margin:0;
position:absolute;
top:8px;
right:8px;
width:250px;
text-align:right;
font-size:75%;
}

body#top div#str-main div.hdg-top-01-container p.supplement a,
body#business-top div#str-main div.hdg-top-01-container p.supplement a,
body#smallbusiness-top div#str-main div.hdg-top-01-container p.supplement a{
padding-left:8px;
background:url("/shared/images/contents-top/arrow-01.gif") no-repeat 0 0.25em;
color:#fff;
}

/* ---------------------------------
	hdg-top-02
 -------------------------------- */
 
body#top div#str-main .hdg-top-02,
body#business-top div#str-main .hdg-top-02,
body#smallbusiness-top div#str-main .hdg-top-02{
margin-bottom:10px;
padding:3px 5px 3px 4px;
background:#FFF2BE;
font-weight:bold;
font-size:81.25%;
}

body#top div#str-main .hdg-top-02 span,
body#business-top div#str-main .hdg-top-02 span,
body#smallbusiness-top div#str-main .hdg-top-02 span{
padding-left:7px;
display:block;
background:url(/shared/images/contents-top/hdg-top-02-bg-01.gif) no-repeat top left;
}

/* ---------------------------------
	hdg-top-03
 -------------------------------- */
 
body#top div#str-main .hdg-top-03,
body#business-top div#str-main .hdg-top-03,
body#smallbusiness-top div#str-main .hdg-top-03{
margin:0 0 10px;
padding:3px 5px 2px;
color:#fff;
background:#818181;
font-weight:bold;
font-size: 	75%;
}

/* ---------------------------------
	hdg-top-04
 -------------------------------- */

body#top div#str-main .hdg-top-04,
body#business-top div#str-main .hdg-top-04,
body#smallbusiness-top div#str-main .hdg-top-04{
margin-bottom:10px;
padding:3px 5px 2px 20px;
background:#E8F5FE url("/shared/images/contents-top/icon-topics-01.gif") no-repeat 2px 2px;
font-weight:bold;
font-size:81.25%;
}


/* ----------------------------------------------------------------
	07. box-service
----------------------------------------------------------------- */

body#top div#str-main div.box-service,
body#business-top div#str-main div.box-service,
body#smallbusiness-top div#str-main div.box-service{
margin-bottom:20px;
padding:0 0 5px;
background:url("/shared/images/contents-top/box-service-bg-02.gif") no-repeat 0 100%;
}

body#top div.box-service div.box-inner-01,
body#business-top div.box-service div.box-inner-01,
body#smallbusiness-top div.box-service div.box-inner-01{
padding:0 9px 6px; 
background:url("/shared/images/contents-top/box-service-bg-01.gif") repeat-y 0 0;
}

/* ---------------------------------
	hdg-top-01
 -------------------------------- */
 
body#top div#str-main div.box-service div.hdg-top-01-container,
body#business-top div#str-main div.box-service div.hdg-top-01-container,
body#smallbusiness-top div#str-main div.box-service div.hdg-top-01-container{
margin:0 -9px 15px;
background-image:url("/shared/images/contents-top/hdg-top-01-01-bg-02.gif");
}

body#top div#str-main div.box-service .hdg-top-01,
body#business-top div#str-main div.box-service .hdg-top-01,
body#smallbusiness-top div#str-main div.box-service .hdg-top-01{
background-image:url("/shared/images/contents-top/hdg-top-01-01-bg-01.gif");
}

/* ---------------------------------
	list-col-2
 -------------------------------- */
 
body#top div#str-main div.box-service ul.list-col-2 li,
body#business-top div#str-main div.box-service ul.list-col-2 li,
body#smallbusiness-top div#str-main div.box-service ul.list-col-2 li{
width:152px;
}


/* ---------------------------------
	nav-service
 -------------------------------- */
 
body#top div#str-main div.box-service ul.nav-service{
margin-bottom:12px;
font-size:81.25%;
}

body#top div#str-main div.box-service ul.nav-service li{
border-right:1px #ADADAD solid;
margin-bottom:1px;
padding:0 7px 0 5px;
_padding:0 6px;
display:inline;
white-space:nowrap;
}

body#top div#str-main div.box-service ul.nav-service li.last-child{
border:none;
}

body#top div#str-main div.box-service ul.nav-service li img{
vertical-align:middle;
}


/* ----------------------------------------------------------------
	08. box-ranking
----------------------------------------------------------------- */

/* ---------------------------------
	nav-page-tab-01
 -------------------------------- */

body#top div#str-main div.box-ranking div.nav-page-tab-01-container{
margin-bottom:0;
border:none;
}

body#top div#str-main div.box-ranking ul.nav-page-tab-01{
background-image:url("/shared/images/contents-top/nav-page-tab-box-ranking-bg-01-01.gif");
}

body#top div#str-main div.box-ranking ul.nav-page-tab-01 li{
width:92px;
background-color:#ECF8FF;
background-image:url("/shared/images/contents-top/nav-page-tab-box-ranking-bg-01-03.gif");
font-size:12px;
}

body#top div#str-main div.box-ranking ul.nav-page-tab-01 li img{
padding-top:2px;
vertical-align:top;
}

body#top div#str-main div.box-ranking ul.tab-page{
padding-top:15px;
border-width:0 1px 1px;
border-color:#c0c0c0;
border-style:solid;
}

body#top div#str-main div.box-ranking ul.nav-page-tab-01 li a{
outline:none;
border-bottom:none;
text-decoration:none;
}

body#top div#str-main div.box-ranking ul.tab-3 li{
width:123px;
}

body#top div#str-main div.box-ranking div.nav-page-tab-01-container ul.tab-3 li a span{
padding-right:2px;
padding-left:2px;
}

body#top div#str-main div.box-ranking ul.tab-4 li{
width:92px;
}
body#top div#str-main div.box-ranking ul.tab-4 li.last-child{
width:93px;
}

/* ---------------------------------
	nav-page-tab-01 li.active
 -------------------------------- */

body#top div#str-main div.box-ranking ul.nav-page-tab-01 li.active a{
padding:0;
background:none;
font-weight:bold;
}

body#top div#str-main div.box-ranking ul.nav-page-tab-01 li.active a span{
padding:2px 5px 3px;
border-width:0 1px 0 0;
background:#fff url("/shared/images/contents-top/nav-page-tab-box-ranking-bg-01-02.gif") repeat-x 0 0;
}

body#top div#str-main div.box-ranking ul.tab-3 li.active a span{
background-image:url("/shared/images/contents-top/nav-page-tab-box-ranking-bg-01-02-tab3.gif") ;
}

body#top div#str-main div.box-ranking ul.tab-4 li.active a span,
body#top div#str-main div.box-ranking ul.tab-4 li.active a span{
background-image:url("/shared/images/contents-top/nav-page-tab-box-ranking-bg-01-02-01.gif");
}

/* ---------------------------------
	nav-page-tab-01 a:hover
 -------------------------------- */

body#top div#str-main div.box-ranking ul.nav-page-tab-01 li a:active,
body#top div#str-main div.box-ranking ul.nav-page-tab-01 li a:hover,
body#top div#str-main div.box-ranking ul.nav-page-tab-01 li a:focus{
padding:0;
background:none;
}

body#top div#str-main div.box-ranking ul.nav-page-tab-01 li a:active span,
body#top div#str-main div.box-ranking ul.nav-page-tab-01 li a:hover span,
body#top div#str-main div.box-ranking ul.nav-page-tab-01 li a:focus span{
padding:2px 5px 3px;
border-width:0 1px 0 0;
background:#fff url("/shared/images/contents-top/nav-page-tab-box-ranking-bg-01-02.gif") repeat-x 0 0;
}

body#top div#str-main div.box-ranking ul.tab-3 li a:hover active,
body#top div#str-main div.box-ranking ul.tab-3 li a:hover span,
body#top div#str-main div.box-ranking ul.tab-3 li a:focus span{
background-image:url("/shared/images/contents-top/nav-page-tab-box-ranking-bg-01-02-tab3.gif");
}

body#top div#str-main div.box-ranking ul.tab-4 li.last-child a:active span,
body#top div#str-main div.box-ranking ul.tab-4 li.last-child a:hover span,
body#top div#str-main div.box-ranking ul.tab-4 li.last-child a:focus span{
background-image:url("/shared/images/contents-top/nav-page-tab-box-ranking-bg-01-02-01.gif");
}

/* ---------------------------------
	tbl-caption-01
 -------------------------------- */

body#top div#str-main div.box-ranking p.tbl-caption-01,
body#business-top div#str-main div.box-ranking p.tbl-caption-01,
body#smallbusiness-top div#str-main div.box-ranking p.tbl-caption-01{
margin:0 0 5px 9px;
padding:0;
background:none;
}

/* ---------------------------------
	tbl-data-01
 -------------------------------- */
 
body#top div#str-main div.box-ranking table.tbl-data-01,
body#business-top div#str-main div.box-ranking table.tbl-data-01,
body#smallbusiness-top div#str-main div.box-ranking table.tbl-data-01{
margin-bottom:5px;
border:none;
}

body#top div#str-main div.box-ranking table.tbl-data-01 th,
body#business-top div#str-main div.box-ranking table.tbl-data-01 th,
body#smallbusiness-top div#str-main div.box-ranking table.tbl-data-01 th{
padding:2px;
border:none;
width:15%;
background:none;
font-weight:bold;
text-align:left;
}

body#top div#str-main div.box-ranking table.tbl-data-01 th{
width:10%;
}

body#top div#str-main div.box-ranking table.tbl-data-01 tr.even th,
body#top div#str-main div.box-ranking table.tbl-data-01 tr.even td,
body#business-top div#str-main div.box-ranking table.tbl-data-01 tr.even th,
body#business-top div#str-main div.box-ranking table.tbl-data-01 tr.even td,
body#smallbusiness-top div#str-main div.box-ranking table.tbl-data-01 tr.even th,
body#smallbusiness-top div#str-main div.box-ranking table.tbl-data-01 tr.even td{
background:#EAF7FF;
}

body#top div#str-main div.box-ranking table.tbl-data-01 th.no1,
body#business-top div#str-main div.box-ranking table.tbl-data-01 th.no1,
body#smallbusiness-top div#str-main div.box-ranking table.tbl-data-01 th.no1{
color:#938700;
}

body#top div#str-main div.box-ranking table.tbl-data-01 th.no2,
body#business-top div#str-main div.box-ranking table.tbl-data-01 th.no2,
body#smallbusiness-top div#str-main div.box-ranking table.tbl-data-01 th.no2{
color:#646464;
}

body#top div#str-main div.box-ranking table.tbl-data-01 th.no3,
body#business-top div#str-main div.box-ranking table.tbl-data-01 th.no3,
body#smallbusiness-top div#str-main div.box-ranking table.tbl-data-01 th.no3{
color:#863B1D;
}

body#top div#str-main div.box-ranking table.tbl-data-01 td,
body#business-top div#str-main div.box-ranking table.tbl-data-01 td,
body#smallbusiness-top div#str-main div.box-ranking table.tbl-data-01 td{
padding:2px;
border:none;
}

body#top div#str-main div.box-ranking div.caption{
padding:5px 10px;
font-size:81.25%;
}

body#top div#str-main div.box-ranking div.caption ul.list-notice-01{
margin:0 0 5px;
}

/* ---------------------------------
	list-notice-01
 -------------------------------- */
 
body#top div#str-main div.box-ranking ul.list-notice-01,
body#business-top div#str-main div.box-ranking ul.list-notice-01,
body#smallbusiness-top div#str-main div.box-ranking ul.list-notice-01{
margin:0 9px 5px;
}

/* ----------------------------------------------------------------
	09. box-ad-01
----------------------------------------------------------------- */
 
body#top div#str-main div.box-ad-01,
body#business-top div#str-main div.box-ad-01,
body#smallbusiness-top div#str-main div.box-ad-01{
margin-bottom:20px;
padding:6px 6px 0;
background:#D9D9D9;
}

body#top div#str-main div.box-ad-01 ul,
body#business-top div#str-main div.box-ad-01 ul,
body#smallbusiness-top div#str-main div.box-ad-01 ul{
margin:0 -5px 0 0;
}

body#top div#str-main div.box-ad-01 ul.list-ad-01 li,
body#business-top div#str-main div.box-ad-01 ul.list-ad-01 li,
body#smallbusiness-top div#str-main div.box-ad-01 ul.list-ad-01 li{
margin:0 5px 5px 0;
float:left;
}

body#top div#str-main div.box-ad-01 ul.list-ad-02,
body#business-top div#str-main div.box-ad-01 ul.list-ad-02,
body#smallbusiness-top div#str-main div.box-ad-01 ul.list-ad-02{
margin:0 -4px 0 0;
}

body#top div#str-main div.box-ad-01 ul.list-ad-02 li,
body#business-top div#str-main div.box-ad-01 ul.list-ad-02 li,
body#smallbusiness-top div#str-main div.box-ad-01 ul.list-ad-02 li{
margin:0 4px 5px 0;
float:left;
}


/* ----------------------------------------------------------------
	10. box-group-service
----------------------------------------------------------------- */

body#top div#str-main div.box-group-service,
body#business-top div#str-main div.box-group-service,
body#smallbusiness-top div#str-main div.box-group-service{
margin-bottom:20px;
}

/* ---------------------------------
	list-bnr-01
 -------------------------------- */

body#top div#str-main div.box-group-service ul.list-bnr-01,
body#business-top div#str-main div.box-group-service ul.list-bnr-01,
body#smallbusiness-top div#str-main div.box-group-service ul.list-bnr-01{
margin:0 -12px 10px 0;
padding-bottom:5px;
background:url("/shared/images/contents-top/dot-01-01.gif") no-repeat 0 100%;
}

body#top div#str-main div.box-group-service ul.list-bnr-01 li,
body#business-top div#str-main div.box-group-service ul.list-bnr-01 li,
body#smallbusiness-top div#str-main div.box-group-service ul.list-bnr-01 li{
margin:0 12px 10px 0;
float:left;
width:179px;
}

body#top div#str-main div.box-group-service ul.list-bg-control-01,
body#business-top div#str-main div.box-group-service ul.list-bg-control-01,
body#smallbusiness-top div#str-main div.box-group-service ul.list-bg-control-01{
padding-bottom:0;
background:none;
}

/* ---------------------------------
	list-link-inline-01
 -------------------------------- */

body#top div#str-main div.box-group-service ul.list-link-inline-01 li,
body#business-top div#str-main div.box-group-service ul.list-link-inline-01 li,
body#smallbusiness-top div#str-main div.box-group-service ul.list-link-inline-01 li{
padding:0 2px 0 6px;
border-left:1px #333333 solid;
background:none;
font-size:84.6%;
}

body#top div#str-main div.box-group-service ul.list-link-inline-01 li.first-child,
body#business-top div#str-main div.box-group-service ul.list-link-inline-01 li.first-child,
body#smallbusiness-top div#str-main div.box-group-service ul.list-link-inline-01 li.first-child{
padding-left:0;
border:none;
}

/* ----------------------------------------------------------------
	11. box-pickup
----------------------------------------------------------------- */
 
body#top div#str-main div.box-pickup,
body#business-top div#str-main div.box-pickup,
body#smallbusiness-top div#str-main div.box-pickup{
margin-bottom:20px;
}

/* ---------------------------------
	list-bnr-01
 -------------------------------- */

body#top div#str-main div.box-pickup ul.list-bnr-01,
body#business-top div#str-main div.box-pickup ul.list-bnr-01,
body#smallbusiness-top div#str-main div.box-pickup ul.list-bnr-01{
margin:0 -12px 10px 0;
padding-bottom:10px;
background:url("/shared/images/contents-top/dot-01-02.gif") no-repeat 0 100%;
}

body#top div#str-main div.box-pickup ul.list-bnr-01 li,
body#business-top div#str-main div.box-pickup ul.list-bnr-01 li,
body#smallbusiness-top div#str-main div.box-pickup ul.list-bnr-01 li{
margin-right:11px;
float:left;
width:180px;
}

/* ---------------------------------
	list-bnr-02
 -------------------------------- */

body#top div#str-main div.box-pickup p.list-bnr-02,
body#business-top div#str-main div.box-pickup p.list-bnr-02,
body#smallbusiness-top div#str-main div.box-pickup p.list-bnr-02{
margin:0 -12px 10px 0;
padding-bottom:10px;
background:url("/shared/images/contents-top/dot-01-02.gif") no-repeat 0 100%;
}

/* ---------------------------------
	list-link-01
 -------------------------------- */

body#top div#str-main div.box-pickup ul.list-link-01 li,
body#business-top div#str-main div.box-pickup ul.list-link-01 li,
body#smallbusiness-top div#str-main div.box-pickup ul.list-link-01 li{
margin-bottom:7px;
}

body#top div#str-main div.box-pickup ul.list-link-01 li p,
body#business-top div#str-main div.box-pickup ul.list-link-01 li p,
body#smallbusiness-top div#str-main div.box-pickup ul.list-link-01 li p{
color:#818181;
font-size:84.6%;
}

/* ---------------------------------
	box-regular-01
 -------------------------------- */

body#top div#str-main div.box-pickup div.box-regular-01,
body#business-top div#str-main div.box-pickup div.box-regular-01,
body#smallbusiness-top div#str-main div.box-pickup div.box-regular-01{
border-color:#BBBBBB;
background:#F8F8F8;
}

/* ---------------------------------
	box-regular-01 > list-ad-01
 -------------------------------- */

body#top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01,
body#business-top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01,
body#smallbusiness-top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01{
margin-bottom:0;
}


body#top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01 li,
body#business-top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01 li,
body#smallbusiness-top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01 li{
margin-bottom:10px;
padding-left:62px;
color:#424242;
min-height:55px;
position:relative;
background:none;
font-size:107.7%;
font-weight:bold;
}

body#top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01 li p,
body#business-top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01 li p,
body#smallbusiness-top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01 li p{
margin:0;
font-size:92.9%;
font-weight:normal;
}

body#top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01 li p img.thumb,
body#business-top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01 li p img.thumb,
body#smallbusiness-top div#str-main div.box-pickup div.box-regular-01 ul.list-ad-01 li p img.thumb{
position:absolute;
top:0;
left:0;
}

/* ----------------------------------------------------------------
	12. box-info
----------------------------------------------------------------- */
 
body#top div#str-main div.box-info,
body#business-top div#str-main div.box-info,
body#smallbusiness-top div#str-main div.box-info{
margin-bottom:20px;
}
 
body#top div#str-main div.box-info div.box-regular-02 table.tbl-definition-01 th,
body#business-top  div#str-main div.box-info div.box-regular-02 table.tbl-definition-01 th,
body#smallbusiness-top  div#str-main div.box-info div.box-regular-02 table.tbl-definition-01 th{
width:32%;
}

body#top div#str-main div.box-info div.box-regular-02 table.tbl-definition-01 td,
body#business-top  div#str-main div.box-info div.box-regular-02 table.tbl-definition-01 td,
body#smallbusiness-top  div#str-main div.box-info div.box-regular-02 table.tbl-definition-01 td{
padding-left:5px;
}
 
/* ----------------------------------------------------------------
	13. box-pres
----------------------------------------------------------------- */
 
body#top div#str-main div.box-press,
body#business-top div#str-main div.box-press,
body#smallbusiness-top div#str-main div.box-press{
margin-bottom:20px;
} 


/* ----------------------------------------------------------------
	14. box-csr
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	15. ad-bnr-01
----------------------------------------------------------------- */

body#top p.ad-bnr-01,
body#business-top p.ad-bnr-01,
body#smallbusiness-top p.ad-bnr-01{
padding:25px 0 0;
clear:both;
background:url("/shared/images/contents-mod/dot-01-02.gif") repeat-x 0 0;
text-align:center;
}

/* ----------------------------------------------------------------
	16. str-aside
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
	17. ad-pickup-02
----------------------------------------------------------------- */
body#top #ad-pickup-02{
clear:both;
}

/* ----------------------------------------------------------------
	20. box-ad-02
----------------------------------------------------------------- */


body#top div#str-container div#str-contents div.box-ad-02 div.box-ad-02-container{
padding:10px 0 0 0;
margin-bottom:20px;
/*border-right: 1px solid #F2A400;
border-bottom: 1px solid #F2A400;
border-left: 1px solid #F2A400;*/
overflow:hidden;
}

body#top div#str-container div#str-contents div.box-ad-02 div.hdg-top-01-container p.supplement{
margin:0;
position:absolute;
top:2px;
right:2px;
width:auto;
text-align:right;
}

body#top div#str-container div#str-contents div.box-ad-02 div.hdg-top-01-container p.supplement a{
padding:0;
background:none;
}

body#top div#str-container div#str-contents div.box-ad-02 div.box-ad-02-container ul{
margin-right:-10px;
}

body#top div#str-container div#str-contents div.box-ad-02 div.box-ad-02-container ul li{
margin-right:10px;
margin-bottom:5px;
width:180px;
height:auto;
float:left;
}

body#top div#str-container div#str-contents div.box-ad-02 div.box-ad-02-container ul li img{
margin-bottom: 5px;
}

body#top div#str-container div#str-contents div.box-ad-02 div.box-ad-02-container ul li p.caption-01{
margin:0;
padding:1px 2px;
border:1px solid #AEAEAF;
font-size:100%;
text-align:center;
background-color: #F6F6F6;
}

body#top div#str-container div#str-contents div.box-ad-02 div.box-ad-02-container p.box-ad-02-btn01{
margin:0px;
padding:0px 5px 0px 0px;
clear:both;
/*text-align:right;*/
line-height:25px;
}

body#top div#str-container div#str-contents div.box-ad-02 div.box-ad-02-container p.box-ad-02-btn01 img{
vertical-align:middle;
}

/* ----------------------------------------------------------------
	18. body#business-top
----------------------------------------------------------------- */

/* ---------------------------------
	hdg-top-01
 -------------------------------- */
 
body#business-top div#str-main div.hdg-top-01-container{
background-image:url("/shared/images/contents-top/business-hdg-top-01-02-bg-02.gif");
}

/* ---------------------------------
	hdg-top-02
 -------------------------------- */
 
body#business-top div#str-main .hdg-top-02{
background:#D8EDFA;
}

/* ---------------------------------
	box-regular-02
 -------------------------------- */

body#business-top div#str-main div.box-regular-02{
background:#FFF8E0;
}

/* ---------------------------------
	box-service
 -------------------------------- */
/* ---------------------------------
	box-service > hdg-top-01
 -------------------------------- */
 
body#business-top div#str-main div.box-service div.hdg-top-01-container{
background-image:url("/shared/images/contents-top/business-hdg-top-01-01-bg-02.gif");
}


/* ----------------------------------------------------------------
	19. body#smallbusiness-top
----------------------------------------------------------------- */

/* ---------------------------------
	hdg-top-01
 -------------------------------- */
 
body#smallbusiness-top div#str-main div.hdg-top-01-container{
background-image:url("/shared/images/contents-top/smallbusiness-hdg-top-01-02-bg-02.gif");
}

/* ---------------------------------
	hdg-top-02
 -------------------------------- */
 
body#smallbusiness-top div#str-main .hdg-top-02{
background:#E5FBCE;
}

/* ---------------------------------
	box-regular-02
 -------------------------------- */

body#smallbusiness-top div#str-main div.box-regular-02{
background:#FFF8E0;
}

/* ---------------------------------
	box-service
 -------------------------------- */
/* ---------------------------------
	box-service > hdg-top-01
 -------------------------------- */
 
body#smallbusiness-top div#str-main div.box-service div.hdg-top-01-container{
background-image:url("/shared/images/contents-top/smallbusiness-hdg-top-01-01-bg-01.gif");
}








/* -----------------------------------------------------------------
	2011.08.26　カードローン改修　白根更新分 
 ---------------------------------------------------------------- */

/* ----------------------------------------------------------------
	21. body#cardloan-top
----------------------------------------------------------------- */

/* ---------------------------------
	box-promotion
 -------------------------------- */
 
body#cardloan-top div#str-main div.box-promotion{
height:216px;
margin-top:25px;
padding-bottom:20px;
position:relative;
}

body#cardloan-top div#str-main div.box-promotion div.tabContainer ul.tabList li a{
outline:none;
}

body#cardloan-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.tabPanel{
display:none;
position:absolute;
top:36px;
left:0;
}

body#cardloan-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.active{
display:block;
}

body#cardloan-top div#str-main div.box-promotion div.tabContainer ul.static li.tabPanel{
display:block;
}

body#cardloan-top div#str-main div.box-promotion ul{
margin:0;
}

body#cardloan-top div#str-main div.box-promotion ul.nav-promotion-01 li{
float:left;
}
